.tippy-box[data-animation=scale][data-placement^=top]{transform-origin:bottom}.tippy-box[data-animation=scale][data-placement^=bottom]{transform-origin:top}.tippy-box[data-animation=scale][data-placement^=left]{transform-origin:right}.tippy-box[data-animation=scale][data-placement^=right]{transform-origin:left}.tippy-box[data-animation=scale][data-state=hidden]{transform:scale(.5);opacity:0}
.tippy-box{ 
  background-color: #e2edd0; 
  color: #006633; 
  font-size: 15px;
  opacity: 1;
}
.tippy-arrow{ color: #e2edd0; opacity: 1;}
/* Theme for Declaration step 60*/
.tippy-box[data-theme~='grey'] {
  background-color:#575756;
  color: white;
  font-size: 15px;
}
.tippy-box[data-theme~='grey'][data-placement^='top'] > .tippy-arrow::before {
  border-top-color: #575756;
}
.tippy-box[data-theme~='grey'][data-placement^='bottom'] > .tippy-arrow::before {
  border-bottom-color: #575756;
}
.tippy-box[data-theme~='grey'][data-placement^='left'] > .tippy-arrow::before {
  border-left-color: #575756;
}
.tippy-box[data-theme~='grey'][data-placement^='right'] > .tippy-arrow::before {
  border-right-color: #575756;
}
/* Theme for Declaration step 60 - END*/